@charset "utf-8";
/* CSS Document */
html{font-size:1px;}
html.active{
	height:100%;
	overflow:hidden;
}
@media screen and (max-width: 1920px) {
  html {
    font-size: 0.05208333333vw;
  }
}
body {
	margin:0;
	padding:0;
	font-family:"微软雅黑", "Microsoft Yahei";
	font-size:14px;
	line-height:1.5;
	color:#141414;
	width: 100%;
	margin:0px auto;
	background-color:#fff;
	overflow-x: hidden;
}
a {
	color:#141414;
	text-decoration:none;
}

img {
	border:0;
	display:inline;
	vertical-align: bottom;
	width:auto;
	height:auto;
	max-width:100%;
}
div, ul, li, dl, dd, span, h1, h2, p, h4, h3 {
	margin:0;
	padding:0;
	list-style:none;
}
.clear {
	clear:both; width:0px; height:0px;
}
.container {
	width: 80%;
	max-width:1535px;
	margin:0px auto;
	height:auto;
}

* {
	box-sizing: border-box;
}
.flex-between {
	display: flex;
	align-items: center;
	justify-content: space-between;
	
}
.flex-center-y {
	display: flex;
	align-items: center;

}
.flex-center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex-column {
	display: flex;
	flex-direction: column;
  }

.flex_1{flex:1; overflow: hidden;}
 :root{
	--linkColor:#0064FF;
  }


   
/* 首页 */

header{  width: 100%; position: sticky;z-index: 10000;background-color: #F3FAFF;top: 0px; left: 0px;}
html.active header{ position:fixed;top:0;left:0;width:100%;}
header .container{ height: 96rem;}
header .logo img{ height: 56rem;width: auto;}
header .menu ul li{ margin: 0px 12px;}
header .menu ul li a{font-size: 16px;}
.menu-mc .list ul li .title.on,
header .menu ul li a.on,
header .menu ul li a:hover{color: var(--linkColor);}
header .tpright { font-size:16px;gap: 16px;}
header .tpright .login{color: var(--linkColor);}
header .tpright .btn{color: #fff;background-color: #141414; font-size: 16px;border-radius: 30rem; line-height: 1; padding: 10rem 23rem;}
.banner{
	background-image: url(../images/bg_02.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 151rem 0px 131rem;
	text-align: center;
}
.banner .box {line-height: 1.2;}
.banner .box .title{font-size: 44px;font-weight: bold; font-family: '阿里巴巴普惠体 M';}
.banner .box .blue{background: linear-gradient(90deg, #1171FF 0%, #67C2FF 100%);-webkit-background-clip: text;
color: transparent;
}
.banner .box .desc{font-size: 18px;color: #464647; margin-top: 42rem;  margin-bottom: 24rem;}
.banner .box .lab{color: #78787A;font-size: 16px; margin-bottom: 90rem;}
.banner .box .lab span{ color: var(--linkColor);font-weight: bold;}
.banner .box .more{ margin-bottom: 92rem;}
.banner .box .more a{width: 195px;  height: 56px;background: linear-gradient(90deg, #1171FF 0%, #67C2FF 100%);color: #fff;font-size: 18px;border-radius: 16rem;box-shadow: 0px 10px 15px -3px #0000001A;gap: 15rem;transition: transform .3s ease;
}
.banner .box .more a:hover{box-shadow:0 0 6px 0 rgba(0, 0, 0, .12);
	transform:scale(1.05);-webkit-transform:scale(1.05);}
.banner .box .more a img{  width: 16px; height: auto;}
.banner .txt{color: #78787A;font-size: 16px; margin-bottom: 67rem;}

.banner .link ul li{box-shadow: 0px 5px 9px 4px #2D304E0F;border-radius: 16rem;display: flex; align-items: center; justify-content: center;background-color: #fff;float: left; height: 100px;width: 221px;margin-right: 40px;flex-shrink:0;
}
.banner .link ul:after{content:"\200B";display:block; height:0px; overflow:hidden;clear:both;}
.banner .link ul li img{ max-width: 80%; max-height: 80%;object-fit: cover;
 object-position: center center;}
 .banner .link ul li:last-child{ margin-right: 0px;}

 .part_1{ padding: 57rem 0rem 71rem;}
.index_bt{text-align: center; line-height: 1.2; margin-bottom: 77rem;}
.index_bt .title{font-size: 36px;font-weight: bold;font-family: '阿里巴巴普惠体 M';}
.index_bt .desc{font-size: 16px;color: #5F5F61; margin-top: 15px;}
.pro_class{ margin-bottom: 94rem;}
.pro_class ul li{cursor: pointer;color: #919194;font-size: 16px; line-height: 1; padding: 21rem 67rem;border-radius: 53rem; margin: 0px 22rem;white-space:nowrap}
.pro_class ul li.cur{color: #fff;background: linear-gradient(90deg, #1171FF 0%, #67C2FF 100%);
}
.pro_cont .items{gap: 70rem;}
.pro_cont .items .photo{width: 54.3%;}
.pro_cont .items .content{flex:1; overflow: hidden; font-size: 14px;}
.pro_cont .items .content .title{font-size:24px; font-weight: bold;font-family: '阿里巴巴普惠体 M';}
.pro_cont .items .content .desc{font-size: 15px;font-family: '阿里巴巴普惠体 M'; margin-top: 5rem;font-weight: bold;}
.pro_cont .items .content .bq{color: #2D2D2E; margin-top: 25rem; margin-bottom: 21rem;}
.pro_cont .items .content .lab{flex-wrap: wrap;gap: 16rem;}
.pro_cont .items .content .lab span{ line-height: 1;background-color: #eef6ff;padding: 11rem 17rem;border-radius: 30rem;font-family: '阿里巴巴普惠体 M';}
.pro_cont .items .content .tit{font-size: 20rem;font-family: '阿里巴巴普惠体 M';gap: 5px;border-top: 1px #eef6ff solid; padding-top: 24rem; margin-top: 24rem;}
.pro_cont .items .content .tit .dot{background: linear-gradient(90deg, #1171FF 0%, #67C2FF 100%);    -webkit-background-clip: text;
    color: transparent;
}
.pro_cont .items .content .infor{color: #2D2D2E; padding-left: 13rem; margin-top: 15rem;}
.pro_cont .items .content .infor span{ margin: 0rem 8rem;}

/*移动菜单*/
.menubtn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 26px;
	height: 40px;
	right: 0px;
	z-index: 100;
	display: none;
	position: relative;


}

.menubtn .navbar-icons {
	height: 20px;
	width: 100%;
	position: relative;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .5s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

.menubtn .navbar-icons span {
	display: block;
	height: 2px;
	width: 100%;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .25s ease-in-out;
	top: 0;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	background-color: #222;
	position: relative;
	border-radius: 5px;
}

.menubtn .navbar-icons span:first-child {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn .navbar-icons span:nth-child(2) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
	width: 70%;
}

.menubtn .navbar-icons span:nth-child(3) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn.open .navbar-icons span:first-child {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 1px;
}

.menubtn.open .navbar-icons span:nth-child(2) {
	opacity: 0;
}

.menubtn.open .navbar-icons span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 1px;
}

.menu-mc {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 500;
	transition: all .5s;
	-webkit-transition: all .5s;
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	padding-top: 60px;
	display: flex;
	flex-direction: column;
	display: none;

}

.menu-mc.active {
	transform: translateY(0);
	-webkit-transform: translateY(0);
}

.menu-mc .list {
	flex: 1;
	overflow: auto;
	
}

.menu-mc .list ul {}

.menu-mc .list ul li {
	line-height: 60px;

}

.menu-mc .list ul li .submenu {
	display: none;
}

.menu-mc .list ul li .title {
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 16px;
	color: #141414;
	padding: 0px 5%;
}

.menu-mc .list ul li .title.active {
	background-color: var(--linkColor);
	color: #fff;
}

.menu-mc .list ul li .title .iconfont {
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

.menu-mc .list ul li .title.active .iconfont {
	display: block;
	transform: rotate(180deg);
}

.menu-mc .list ul li a {
	display: block;
	font-size: 14px;
	color: #fff;
}

.menu-mc .list ul li .submenu {
	
	padding-bottom: 10px;
}

.menu-mc .list ul li .submenu .txt {
	padding: 15px 20px;
	line-height: 1.5;
	color: #666;display: flex; align-items: center; justify-content:space-between;
	border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.menu-mc .list ul li .submenu a:hover {

	font-weight: 600;
}
.part_2{
	padding: 120rem 0rem 117rem;
	background-image: url(../images/bg_04.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.index_lab{
	gap: 174rem;
	margin-bottom: 125rem;
}
.index_lab .box{
	flex:1;
	overflow: hidden;
}
.index_lab .photo{text-align: center;width: 44.6%;}
.index_lab .box .red{background: linear-gradient(90deg, #F6B8BF 0%, #FF5050 59.86%, #D46763 100%);-webkit-background-clip: text;line-height: 1.2;
    color: transparent;font-size:55px; font-weight: bold;font-family: '阿里巴巴普惠体 M';
}
.index_lab .box .title{ font-size: 38px;font-weight: bold;font-family: '阿里巴巴普惠体 M'; line-height: 1.2; margin-top: 15rem; margin-bottom: 50rem;}
.index_lab .box .title span{display: inline-block; position: relative;}
.index_lab .box .desc{font-size: 14px;}
.index_lab .box .title span:before{
	content: "";
	position: absolute;
	left: 0px;
	width: 100%;
	height: 5rem;
	background: linear-gradient(90deg, #1171FF 0%, #67C2FF 100%);
   bottom: -3px;
}
.index_bt.no2 .title{ font-size: 36px;}
.index_bt.no2 .desc{ max-width: 1093px; margin: 0px auto;width: 100%; margin-top: 45rem;}
.index_add{ margin-bottom: 113rem;}
.index_add ul{
display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
align-items: stretch;}
.index_add ul li{box-shadow: 0px 8px 27px 4px #2D304E0F;border-radius: 32rem;padding: 77rem 10rem;text-align: center;background-color: #fff;border-top: 0.8px solid #DDE9F9
}
.index_add ul li .icon img{ height: 48rem;width: auto;}
.index_add ul li .num{font-size: 44px;font-weight: bold;font-family: '阿里巴巴普惠体 M'; color: var(--linkColor); margin: 28rem 0px;}
.index_add ul li .tit{font-size: 16px; color: #78787A;}
.index_deploy ul{display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px;
align-items: stretch;}
.index_deploy ul li{box-shadow: 0px 8px 27px 4px #2D304E0F;border-radius: 32rem;background-color: #fff;border-top: 0.8px solid #DDE9F9;padding: 57rem 30rem;
}
.index_deploy ul li .content{font-size: 20px; font-weight: bold;gap: 17rem; margin-bottom: 17rem;}
.index_deploy ul li .content img{width: 48rem; height: auto;}
.index_deploy ul li .desc{font-size: 14px; color: #78787A;}
.part_3{ padding-top: 57rem; padding-bottom: 10rem;}
.index_engine ul li{background: linear-gradient(272.7deg, #EAF6FF -1.21%, #CBCBFF 95.55%);border-top: 0.8px solid #DDE9F9;box-shadow: 0px 8px 27px 4px #2D304E0F;
border-radius: 32rem; padding: 29rem;gap: 30rem;display: flex; align-items: flex-start;margin-bottom: 49rem;
}
.index_engine ul li .icon{ width: 64rem;}
.index_engine ul li .box{flex:1; overflow: hidden;}
.index_engine ul li .box .content {align-items: flex-start;}
.index_engine ul li .box .content .tpleft{ flex:1;gap: 10px;}
.index_engine ul li .box .content .tpleft .tit{font-size: 20px; font-weight: bold;}
.index_engine ul li .box .content .num{font-size: 96rem; font-weight: bold;color: #FFFFFF7A;line-height: 1.1;
}
.index_engine ul li .box .desc{ font-size: 14px; margin-top: 12rem;}
.index_engine ul li .box .content .tpleft .lab{ margin-top: 12rem;}
.index_engine ul li .box .content .tpleft .lab span{background: #FFFFFF66;
 line-height: 1; padding: 15rem 16rem;border-radius: 10rem;font-size: 12px;display: inline-block;}

 .part_4{padding: 120rem 0rem 117rem;
	background-image: url(../images/bg_05.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;}
.index_Infra ul {display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 48rem;
align-items: stretch;}
.index_Infra ul li{background: #F7F9FF;box-shadow: 0px 4px 14px -4px #0000001F;border-radius: 32rem;display: flex; align-items: flex-end;gap: 50rem; justify-content: space-between;font-size: 12px;
}
.index_Infra ul li .photo{width: 44%;text-align: right;}
.index_Infra ul li .box{flex:1; overflow: hidden; padding: 47rem 0rem 47rem 45rem;}
.index_Infra ul li .box .title{font-size: 20px; font-weight: bold;}
.index_Infra ul li .box .desc{font-size: 16px; margin-top: 18rem; margin-bottom: 32rem;}
.index_Infra ul li .box .link { margin-bottom: 35rem;}
.index_Infra ul li .box .link .item{ margin-bottom: 24rem;}
.index_Infra ul li .box .link .item:last-child{ margin-bottom: 0px;}
.index_Infra ul li .box .link .item:before{content: "●"; color: var(--linkColor); margin-right: 15rem;font-size: 15rem;}
.index_Infra ul li .box .more{ display: inline-block; line-height: 1;background: linear-gradient(90deg, #1171FF 0%, #67C2FF 100%);border-radius: 26rem; padding: 15rem 16rem;color: #fff;transition:all .5s;-webkit-transition:all .5s;font-size: 14px;
}
.index_Infra ul li .box .more:hover{transform:scale(1.05);-webkit-transform:scale(1.05);}
.part_5{
	padding: 54rem 0rem;
}
.index_case ul{display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 21px;
align-items: stretch;}
.index_case ul li{background-color: #fff;box-shadow: 0px 10px 15px -3px #0000000F;border-radius: 32rem; overflow: hidden;
}
.index_case ul li .photo a{position:relative; display:block; padding-top:80.8%; width:100%; overflow:hidden;}
.index_case ul li .photo a img{ width:100%; height:100%; position:absolute; top:0px; left:0px;object-fit: cover;
 object-position: center center;transition:all .5s;-webkit-transition:all .5s;}
.index_case ul li .photo a:hover img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.index_case ul li .content{ padding: 24rem 24rem 46rem;}
.index_case ul li .content .lab span{    background: #e5f0ff;
    line-height: 1;
    padding: 8rem 15rem;
    border-radius: 26rem;color: var(--linkColor);
    display: inline-block; font-size: 12px;}
.index_case ul li .content .title a{font-size: 20px; font-weight: bold;font-family: '阿里巴巴普惠体 M'; line-height: 1.3;display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:2;-webkit-box-orient:vertical; overflow:hidden;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.index_case ul li .content .title{ margin: 30rem 0rem;}
.index_case ul li .content .desc{display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:4;-webkit-box-orient:vertical; overflow:hidden;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;color: #78787A;font-size: 14px;}
.index_case ul li .content .xlogo{ margin-top: 40rem;}
.index_case ul li .content .xlogo img{ height: 71rem; width: auto;}
.index_case ul li .content .title a:hover{color: var(--linkColor);}
.part_6{ padding-top: 115rem; padding-bottom: 123rem;background-image: url(../images/bg_07.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;}
.index_developer{ padding: 62rem 66rem 53rem;box-shadow: 0px 25px 50px -12px #0000001A;background: linear-gradient(135deg, #0F172B 0%, #312C85 50%, #1D293D 100%);border-radius: 24rem;
}
.index_developer {gap: 30rem; color:#fff;}
.index_developer .box{ flex:1;font-size: 18rem;}
.index_developer .photo{width: 44.2%;}
.index_developer .box .lab{background: #FFFFFF1A;border-top: 0.8px solid #FFFFFF33;font-size: 14px;gap: 8rem;padding: 11rem 16rem;border-radius: 30rem;display: inline-flex;
}
.index_developer .box .lab img{width: 14px; height: auto;}
.index_developer .box .title{font-size: 36px; font-weight: bold;font-family: '阿里巴巴普惠体 M'; margin-top: 23rem; margin-bottom: 10rem;}

.index_developer .box .desc{font-size: 14px;color: #FFFFFFCC; margin-top: 30rem; margin-bottom: 60rem;}
.index_developer .box .sml{color: #C6D2FF;font-size: 16px;}
.index_developer .box .desc .blue{color: #C6D2FF; margin-bottom: 20rem;}
.index_developer .box .list{margin-bottom: 62rem;}
.index_developer .box .list .item{background: #FFFFFF0D;border-top: 0.8px solid #FFFFFF1A;padding: 22rem 18rem;border-radius: 14rem;margin-bottom: 15rem;align-items: flex-start;gap: 16rem;
}
.index_developer .box .list .item .icon{width: 40rem;}
.index_developer .box .list .item .content{flex:1; overflow: hidden;}
.index_developer .box .list .item .content .tit{ font-size: 14px;font-weight: bold;}
.index_developer .box .list .item .content .nr{ font-size: 12px; margin-top: 12rem;color: #FFFFFFB2;} 
.index_developer .box .btn{background: linear-gradient(90deg, #1171FF 0%, #67C2FF 100%);
box-shadow: 0px 10px 15px -3px #0000000F;display: inline-flex;gap: 10rem;border-radius: 8rem;font-size: 18rem;text-decoration: underline;color: #fff;align-items: center; padding: 15rem 26rem;
transition: all .3s ease;-webkit-transition: all .3s ease;font-size: 14px;}
.index_developer .box .btn:hover{transform:scale(1.05);-webkit-transform:scale(1.05);}
.index_developer .box .btn img{width: 14px; height: auto;}
.index_adv{text-align: center; position: relative;}
.index_adv .container{ position: absolute;transform: translate(-50%,-50%);left: 50%; top: 50%;}
.index_adv .title{font-size:36px;font-weight: bold;font-family: '阿里巴巴普惠体 M'; }
.index_adv .desc{font-size: 16px; color: #5F5F61; margin: 34rem 0rem 49rem;}
.index_adv .btn{ font-size:18px; border-radius: 16rem;background-color: var(--linkColor);color: #fff; padding: 20rem 32rem; line-height: 1;transition: all .3s ease;-webkit-transition: all .3s ease;display:inline-block;}
.index_adv .btn:hover{ opacity: .8;}
.index_adv img{ min-height: 220px;object-fit: cover;width: 100%;
 object-position: center center;}

.scroller{
	padding:10px 0;
}

.p_frame{background-color:rgba(0,0,0,0.6); display: flex; align-items: center; justify-content: center; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; z-index: 100000000; display: none;}
.p_frame.show{display: flex;}
.p_content{ max-width: 552px; width: 90%;background: linear-gradient(135deg, #0F172B 0%, #312C85 50%, #1D293D 100%); color: #fff;
 border-radius:16px; box-shadow: 0px 20px 25px -5px #0000000F; padding: 43px 20px;
}
.p_content .title{ font-size:18px; text-align: center; font-weight: bold; line-height: 1.2;  margin-bottom: 55rem; }
.p_content .box{ text-align: center;}
.p_content .box .item{  padding: 18rem; border-radius:16px;background-color: #fff;background-color: #fff;max-width: 232px; margin: 0px auto 45rem; overflow: hidden;}
.p_content .box .item img{width: 100%; height: auto;}
.p_content .box .btn{color: #FFFFFFB2;}

@media (max-width:1440px){
	header .menu ul li a{font-size: 14px;}
	header .tpright { font-size:14px;}
header .tpright .btn{font-size: 14px;}

.banner .box .more a{}
.pro_cont .items .content .tit{font-size: 14px;}


}

@media (max-width:1200px){
header .container{ height: 55px;}	
header .menu ul li{ margin: 0px 8px;}
}
@media (max-width:950px){
	.container {width:90%;}
}
@media (max-width:767px){
header .menu {display: none;}
.menubtn,.menu-mc {
		display: flex;
	}
header .logo img{ height: 35px;}
header .tpright .btn{ padding: 6px 10px;font-size: 14px;border-radius: 25px;}
.banner{ padding: 50px 0px 40px;}
.banner .box .title{font-size: 30px;}
.banner .box .desc{ font-size: 18px; margin: 20px 0px;}
.banner .box .lab{ font-size: 14px;}
.banner .box .more a{width: 120px; padding: 10px;height: 35px;gap: 10px; border-radius: 10px;}
.banner .box .more a img{width: 10px;}
.banner .box .more{ margin-bottom: 30px;}
.banner .box{ line-height: 1.4;}
.index_bt .title{ font-size: 23px;}
.index_bt .desc{ font-size: 16px; margin-top: 10px;}
.index_bt{ margin-bottom: 30px;}
.pro_class ul{ justify-content: flex-start;overflow-x: auto;}
.pro_class ul li{ font-size: 16px; margin: 0px; padding: 10px 20px;border-radius: 20px;}
.pro_cont .items{ flex-direction: column;}
.pro_cont .items .content{ flex:none; width: 100%;}
.pro_cont .items .photo{ width: 100%;text-align: center;}
.pro_cont .items .content .title{font-size: 22px;}
.pro_cont .items .content .lab{ gap: 10px;}
.pro_cont .items .content .lab span{ padding: 5px 10px;border-radius: 25px;}
.pro_cont .items .content .desc{ margin-top: 5px;}
.pro_cont .items .content .bq{ margin: 15px 0px 15px;}
.pro_cont .items .content .tit{ padding-top: 10px; margin-top: 15px;}
.pro_cont .items .content .infor{ margin-top: 7px; padding-left: 10px;}
.part_1{ padding: 40px 0px;}
.part_2{ padding: 40px 0px;}
.index_lab{ flex-direction: column;}
.index_lab .box{ flex:none; width: 100%;}
.index_lab .box .desc{ font-size: 16px;}
.index_lab .box .red{ font-size: 35px;}
.index_lab .box .title{ font-size: 25px; margin-top: 5px; margin-bottom: 20px;}
.index_lab .box .title span:before{ height: 2px;}
.index_bt.no2 .title{ font-size: 23px;}
.index_add ul{    gap: 10px;}
.index_add ul li .num{ font-size: 25px;}
.index_add ul li .icon img{ height: 20px;}
.index_add ul li{ padding: 20px 0px;}
.index_add{ margin-bottom: 30px;}
.index_deploy ul{    grid-template-columns: repeat(2, 1fr);
    gap: 10px;}
.index_deploy ul li{ padding: 20px 15px;}
.index_deploy ul li .content{ font-size: 16px;gap: 10px;margin-bottom: 10px;}
.index_deploy ul li .content img{width: 20px;}
.part_3{ padding: 40px 0px;}
.index_engine ul li{ padding: 15px;gap: 15px;}
.index_engine ul li .icon{width: 25px;}
.index_engine ul li .box .content .tpleft .tit{ font-size: 16px;}
.index_engine ul li .box .content .tpleft .lab span{ padding: 7px 10px;border-radius: 5px;}
.index_engine ul li .box .content .tpleft .lab{ margin-top: 7px;}
.index_engine ul li .box .desc{ margin-top: 10px;}
.index_engine ul li .box .content .num{ font-size: 45px;}
.index_Infra ul{    grid-template-columns: repeat(1, 1fr);
    gap:20px;}
.index_Infra ul li .box{padding: 30px 0px 30px 20px;}
.index_Infra ul li .box .title{ font-size: 16px;}
.index_Infra ul li .box .desc{ font-size: 14px;}
.index_Infra ul li{ font-size: 12px;}
.index_developer{ flex-direction: column;}
.index_developer .box .lab img{ width: 9px;}
.index_developer .box .lab{ gap: 5px; padding: 5px 10px;}
.index_developer .box .title{ font-size: 24px;}
.index_developer .box .sml{ font-size: 14px;}
.index_developer .box .list .item .icon{ width: 25px;}
.index_developer .box .list .item{ padding: 15px 15px; border-radius: 10px; margin-bottom: 15px;gap: 10px;}
.index_developer .box .desc{ margin-top: 10px; margin-bottom: 15px;}
.index_developer .box{ flex:none;width: 100%;font-size: 12px;}
.index_developer .photo{ width: 100%;}
.index_developer{ padding: 20px 15px; border-radius: 10px;}
.index_developer .box .btn{ border-radius: 5px; padding: 6px 10px;gap: 10px;}
.index_developer .box .btn img{ width: 10px;}
.part_6{ padding: 40px 0px;}
.index_adv .title{font-size: 22px;}
.index_adv .desc{ font-size: 16px; margin: 15px 0px 25px;}
.index_adv .btn{font-size: 18px; padding:7px 15px;display: inline;}
.banner .txt{ margin-bottom: 20px;}
.p_content .title{ margin-bottom: 30px; font-size: 16px;}
.p_content .box .item{ margin-bottom: 30px;}

}

@media (max-width:480px){
	.index_case ul{
		grid-template-columns:repeat(1,1fr);
	}
	.pro_class ul li{
		font-size: 14px;
		padding: 10px;
	}
}

